Ubuntu

Comment 2 for bug 640955

Gabor Kelemen (kelemeng) wrote :

Including gi18n-lib.h instead ofgi18n.h solved it.